@charset "utf-8";
/* navigation.css = menu */


/*	---------------------------------------------------------------------------------------------------------------------------
	I - CLASS .posVert & .posHorz : élément par defaut d'un menu Vertical ou Horizontal
	--------------------------------------------------------------------------------------------------------------------------- */
	
	/* BUG sous IE7 : esapce sous les li + lien  au survole*/
	
	/* Propriété identiuqe */
	.posVert, 
	.posHorz {
		margin-left: 0;
	}
		.posVert li,
		.posHorz li {
			margin-left: 0;
			list-style: none;
		}
			.posVert li a,
			.posHorz li a {
				text-decoration: none;
			}
			
			/* navVert */
			.posVert li, .posVert li a {
				display: block;
			}
			
			/* navHorz */
			.posHorz li, .posHorz li a { display: block; float: left; }
	
	
		/* 02 -Main 
		---------------------------------------*/
		#main {
			float: left;
			width: 100%;
			margin: 0 0 48px 0;
		}

			/* ul */
			#main > ul {
				float: left;
				width: 100%;
				margin: 0;
				background: url(../images/template/line-bg.png) left bottom repeat-x;
			}
				/* 1er élément li */
				#main > ul > li:first-child { }

				/* li */
				#main > ul > li {
					position: relative;
					display: block;
					padding: 1px 0;
					float: left;
					width: 100%;
					background: url(../images/template/line-bg.png) repeat-x;
				}
					/* a */
					#main > ul > li > a {
						width: 100%;
						text-align: right;
						font: normal normal bold 20px/42px 'Lato', Arial, Helvetica, sans-serif;
					}
					#main ul li a:link, #main ul li a:visited { color: #ccc; }
					#main ul li a:hover, #main ul li a:active, #main ul li a:focus, #main ul li a.active, #main ul li a.parentActive { color: #ad0c13; }

					
					/* Sub Menu */
					/* hover*/
					#main ul > li:hover {
						position: relative;
						z-index: 12000;
					}
					#main ul > li:hover ul{
						display: block;
					}
						/* ul */
						#main ul > li > ul {
							position: absolute;
							top: -12px;
							left: 100%;
							width: 180px;
							padding: 24px;
							display: none;
							box-shadow: 0 0 5px #222; 
							background: url(../images/template/line-opacity-36pc.png) repeat-y;
						}
							/* li & li a */
							#main ul > li > ul li, #main ul > li > ul li a { display: block;}        
							#main ul > li > ul li:first-child { background: url(../images/template/line-bg.png) left top repeat-x }
							#main ul > li > ul li {
								width: 100%;
							}
								/* a */
								#main ul > li > ul li a {
									padding: 6px;
									background: url(../images/template/line-bg.png) left bottom repeat-x;
								}
								#main ul > li > ul li a:link, #main ul > li > ul li a:visited {  }
								#main ul > li > ul li a:hover, #main ul > li > ul li a:active, #main ul > li > ul li a:focus, #main ul > li > ul li a.active {  }
								
		
		
		/* 02 - Menu top
		---------------------------------------*/
		#navTop {
			overflow: hidden;
			float: left;
			width: 440px;
			padding: 50px 0 0 50px;
		}
			#navTop ul {

			}
				#navTop li {
					margin: 0 24px 0 0;
				}
					#navTop li a {
						font: normal normal 700 18px/18px 'Open Sans Condensed';
					}
					#navTop li a:link, #navTop li a:visited { color: #888; }
					#navTop li a:hover, #navTop li a:active, #navTop li a:focus, #navTop li a.active { color: #d50f11; }
                                        
                /* 03 - Sous menu 
		---------------------------------------*/
		#sousMenu {
			/*overflow: hidden;*/
			width: 440px;
			padding: 0;
		}
			#sousMenu ul {
                            height: 47px;
			}
				#sousMenu li {
					margin: 0 24px 0 0;
                                         height: 47px;
                                        background: url(../images/template/line-submenu-bg.png) repeat-x;
				}
					#sousMenu li a {
						font: normal normal 700 18px/18px 'Open Sans Condensed';
                                                padding: 15px 15px 0px 15px;
					}
					#sousMenu li a:link, #sousMenu li a:visited { color: #888; }
					#sousMenu li a:hover, #sousMenu li a:active, #sousMenu li a:focus, #sousMenu li a.active { color: #d50f11; }
					


		/* 04 - Lang menu
		---------------------------------------*/
		#lang  {
			position: absolute;
			right: 0;
		}
			#lang ul {
				float: left;
			}
				#lang ul li {
					margin: 0 1px 0 0;
				}
					#lang ul li a {
						width: 32px;
						height: 32px;
						text-decoration: none;
						text-align: center;
						font-size: 12px;
						line-height: 32px;
					}
					#lang ul li a:link, #lang ul li a:visited {  color: #; }
					#lang ul li a:hover, #lang ul li a:active, #lang ul li a:focus, #lang ul li a.active { background: #93131A; color: #fff; }
								
	
	
	
					
